/*
Theme Name: Transformative
Description: Theme for Trans Formative Solutions web site
Author: Terry Jones
Template: esteem
Version: 1.0
*/

@import url("../esteem/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
h1 {
  color:#00AF3F;
  }

h2 {
  font-size: 20px;
  line-height: 25px;
  color:#4B4B4B;
  }

h3 {
  font-size: 20px;
  line-height: 25px;
  color:#92D400;
  }

h4 {
  font-size: 115%;
  font-weight:bold;
  color:#00AF3F;
  }

h5 {
  font-size: 115%;
  font-weight:bold;
  color:#333333;
  }

h6 {
  font-size: 115%;
  font-style:italic;
  color:#333333;
  }
